/*
 Theme Name: Twenty Nineteen Child
 Theme URL: https://prospergroupcorp.com
 Description: Twenty Nineteen Child Theme - PG Template
 Author: Adam Speer
 Author URL: https://prospergroupcorp.com
 Template: twentynineteen
 Version: 1.0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */
/*
 0 - 600px:      Phone
 600 - 800px:    Tablet portrait
 900 - 1200px:   Tablet landscape
 [1200 - 1800] is where our normal styles apply
 1800px + :      Big desktop
 $breakpoint arguement choices:
 - phone
 - tab-port
 - tab-land
 - big-desktop
 ORDER: Base + typography > general layout + grid > page layout > components
 1em = 16px
 */
 *, *::after, *::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}
*:focus {
  outline: none;
}
a {
  text-decoration: none;
  color: #ca0a07;
}
a:hover {
  color: #0f1e85;
  transition: 0.3s all ease;
}
p, li {
  margin: 2rem 0;
  line-height: 1.5;
}
ul {
  margin-left: 3rem;
}
h1:before {
  display: none;
}
html {
  font-size: 62.5% !important;
}
@media only screen and (max-width: 75em) {
  html {
    font-size: 56.25% !important;
  }
}
@media only screen and (max-width: 50em) {
  html {
    font-size: 50% !important;
  }
}
body {
  box-sizing: border-box;
  padding: 0;
}
@media only screen and (max-width: 50em) {
  body {
    padding: 0;
  }
}
body h2:before {
  display: none;
}
/*::selection {
  background-color: #0f1e85;
  color: #fff;
  }*/
  body, .author-description .author-link, .comment-metadata, .comment-reply-link, .comments-title, .comment-author .fn, .discussion-meta-info, .entry-meta, .entry-footer, .main-navigation, .no-comments, .not-found .page-title, .error-404 .page-title, .post-navigation .post-title, .page-links, .page-description, .pagination .nav-links, .sticky-post, .site-title, .site-info, #cancel-comment-reply-link, img:after, h1, h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro', sans-serif;
    color: #000;
    letter-spacing: 0.05em;
  }
  h1, h2, h3, h4, h5 {
    font-family: 'Oswald', sans-serif;
  }
  h1 {
    font-size: 4.8rem;
    font-weight: 100;
    line-height: 1.3;
  }
  @media only screen and (max-width: 37.5em) {
    h1 {
      font-size: 4rem;
    }
  }
  h2 {
    font-size: 3.6rem;
    font-weight: 300;
  }
  @media only screen and (max-width: 37.5em) {
    h2 {
      font-size: 3rem;
    }
  }
  h3 {
    font-size: 3rem;
    font-weight: 300;
  }
  @media only screen and (max-width: 37.5em) {
    h3 {
      font-size: 2.5rem;
    }
  }
  .btn {
    padding: 1.05rem 1.65rem;
    letter-spacing: .075em;
    background-color: #db0632;
    border: 2px solid #db0632;
    color: #fff;
    text-transform: uppercase;
    font-size: 2.4rem;
    font-weight: 400;
  }
  .btn:hover {
    background-color: #fff;
    color: #db0632;
    transition: 0.2s all ease;
  }
  .about-text .btn {
    margin-bottom: 2rem;
    display: inline-block;
  }
  .issues .btn-issues {
    margin-top: 1.5rem;
    text-transform: uppercase;
    color: #fff;
  }
  .issues .btn-issues:hover {
    color: #fff;
    transition: 0.2s all ease;
  }
  .page-template-front-page .wpcf7-form {
    background-color: transparent;
    font-size: 0;
    letter-spacing: 0;
    max-width: 42.4rem;
    text-align: center;
    display: block;
    margin-top: 3rem;
  }
  @media only screen and (max-width: 37.5em) {
    .page-template-front-page .wpcf7-form {
      max-width: 100%;
    }
  }
  .page-template-front-page .wpcf7-form p {
    display: inline;
  }
  .page-template-front-page .wpcf7-form label {
    display: none !important;
  }
  .page-template-front-page .wpcf7-form hr, .page-template-front-page .wpcf7-form br {
    display: none;
  }
  .page-template-front-page .wpcf7-form input {
    background-color: rgba(51, 80, 112, .8);
    border: none;
    color: #fff;
    padding: 1.6rem;
    border-radius: 0;
    font-size: 1.8rem;
    font-weight: 400;
    font-family: inherit;
    letter-spacing: 0.05em;
    -webkit-appearance: none;
    margin: 0 4% 4% 0;
  }
  .page-template-default .wpcf7-form input {
    background-color: #fff;
    border: 1px solid #000;
    color: #000;
    padding: 1.6rem;
    border-radius: 0;
    font-size: 1.8rem;
    font-weight: 400;
    font-family: inherit;
    letter-spacing: 0.05em;
    -webkit-appearance: none;
    margin: 0 4% 4% 0;
  }
  .page-template-front-page .wpcf7-form input::placeholder {
    font-weight: 400;
    color: #fff !important;
  }
  .page-template-default .wpcf7-form input::placeholder {
    font-weight: 400;
    color: #000 !important;
  }
  .page-template-front-page .wpcf7-form input[type=hidden] {
    display: none;
  }
  .page-template-front-page .wpcf7-form .wpcf7-firstname {
    width: 48%;
  }
  .page-template-front-page .wpcf7-form .wpcf7-lastname {
    width: 48%;
    margin-right: 0;
  }
  .page-template-front-page .wpcf7-form .wpcf7-email {
    width: 66%;
  }
  .page-template-front-page .wpcf7-form .wpcf7-zip {
    width: 30%;
    margin-right: 0;
  }
  .page-template-default .wpcf7-form .firstname input {
    width: 48%;
  }
  .page-template-default .wpcf7-form .lastname input{
    width: 48%;
    margin-right: 0;
  }
  .page-template-default .wpcf7-form .email input{
    width: 66%;
  }
  .page-template-default .wpcf7-form .zip input{
    width: 30%;
    margin-right: 0;
  }
  @media only screen and (max-width: 37.5em) {
    .page-template-front-page .wpcf7-form .wpcf7-firstname,
    .page-template-front-page .wpcf7-form .wpcf7-lastname,
    .page-template-front-page .wpcf7-form .wpcf7-email,
    .page-template-front-page .wpcf7-form .wpcf7-zip,
    .page-template-default .wpcf7-form .firstname input,
    .page-template-default .wpcf7-form .lastname input,
    .page-template-default .wpcf7-form .email input,
    .page-template-default .wpcf7-form .zip input {
      width: 100%;
      margin: 0 auto 4%;
      background-color: rgba(255, 255, 255, .4);
    }
    .page-template-default .wpcf7-form .firstname input,
    .page-template-default .wpcf7-form .lastname input,
    .page-template-default .wpcf7-form .email input,
    .page-template-default .wpcf7-form .zip input {
    	background-color: #fff !important;
    }
  }
  @media only screen and (max-width: 37.5em) {
    .page-template-front-page .wpcf7-form input,
    .page-template-default .wpcf7-form input {
      width: 100%;
      margin: 0 auto 1rem;
    }
  }

  .page-template-front-page .wpcf7-form .wpcf7-submit {
    font-size: 2.2rem;
    font-family: inherit;
    width: 100%;
    background-color: #db0632;
    color: #fff;
    border-radius: 0;
    line-height: 1;
    padding: 2.2rem 0;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    margin-right: 0;
    transition: 0.3s all ease;
  }

  .page-template-front-page .wpcf7-form .wpcf7-submit:hover {
    background-color: #9c0f0d;
    transition: 0.3s all ease;
    cursor: pointer;
  }
  .page-template-default .wpcf7-form .wpcf7-submit {
    font-size: 2.2rem;
    font-family: inherit;
    width: 100%;
    background-color: #db0632;
    color: #fff;
    border-radius: 0;
    line-height: 1;
    padding: 2.2rem 0;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    margin-right: 0;
    transition: 0.3s all ease;
    display: block;
    margin-bottom: 0;
  }

  .page-template-default .wpcf7-form .wpcf7-submit:hover {
    background-color: #9c0f0d;
    transition: 0.3s all ease;
    cursor: pointer;
  }
  @media only screen and (max-width: 37.5em) {
   .page-template-front-page .wpcf7-form .wpcf7-submit {
     width: 100%;
     margin: 0 auto 1rem;
   }
   .page-template-front-page .wpcf7-form .wpcf7-submit:hover {
   }
 }
.page-template-front-page .wpcf7-form .ajax-loader {
 	display: none !important;
}
.wpcf7 form .wpcf7-response-output {
	font-size: 2.2rem;
	font-family: inherit;
}
#hero {
  /*background: url('/wp-content/themes/twentynineteen-child/img/vote-hero.png');*/
  background: url('/wp-content/themes/twentynineteen-child/img/new-hero.png');
  background-size: cover;
  position: relative;
  background-repeat: no-repeat;
  background-position: 20% top;
  border-bottom: 3rem solid #db0632;
  margin-top: 70px;
  /*height: 0;
  padding-bottom: 47.375%;*/
}
@media only screen and (max-width: 50em) {
  #hero {
    background-attachment: inherit;
  }
}
@media only screen and (max-width: 37.5em) {
  #hero {
    background: none;
    background-color: #376699;
  }
}
#hero .mobile-hero {
  display: none;
}
@media only screen and (max-width: 37.5em) {
  #hero .mobile-hero {
    display: block;
    width: 100%;
  }
}
#hero .color-overlay {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.4);
}
#hero .hero-inner {
  color: #fff;
  padding: 3.2rem 3rem 0;
  z-index: 1;
  display: block;
  position: relative;
  max-width: 133rem;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 37.5em) {
  #hero .hero-inner {
    padding: 0;
  }
}
#hero .form-right {
  text-align: left;
  width: 100%;
  margin: 0 auto;
  padding: 3.6rem 0 1.8rem 54.2%;
}
@media only screen and (max-width: 75em) {
  #hero .form-right {
    /*padding: 8.6rem 0 4rem 42%;*/
  }
}
@media only screen and (max-width: 37.5em) {
  #hero .form-right {
    padding: 0;
  }
}
#hero .head-logo {
  display: block;
  width: 100%;
}
#hero .title-box {
  display: block;
  float: none;
  position: relative;
}
#hero .title-box img:hover {
  opacity: 0.7;
  transition: 0.3s all ease;
}
#hero .home-logo {
  /*width: 315px;*/
  max-width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 37.5em) {
  #hero .home-logo {
    display: none;
  }
}
#hero .mobile-hero-logo {
  display: none;
}
@media only screen and (max-width: 37.5em) {
  #hero .mobile-hero-logo {
    display: block;
    max-width: 214px;
    margin: 0 auto 2rem;
    width: 100%;
  }
}
#hero .hero-text {
  text-align: left;
  /*margin-top: -4.4rem;*/
  margin-bottom: 5rem;
}
#hero .hero-text__inner {
  margin-top: 2rem;
}
@media only screen and (max-width: 37.5em) {
  #hero .hero-text {
    margin: 3rem auto;
    padding: 0 2rem;
  }
  #hero .hero-text__inner{
    margin: 0;
  }
}
#hero .hero-text__headline {
  text-align: left;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.2;
  font-weight: 700;
}
@media only screen and (max-width: 50em) {
  #hero .hero-text__headline {
    font-size: 4rem;
  }
}
@media only screen and (max-width: 37.5em) {
  #hero .hero-text__headline {
    font-size: 3.2rem;
    text-align: center;
  }
}
#hero .hero-text__subhead {
  color: #fff;
  margin-top: 0.6rem;
  text-transform: capitalize;
}
@media only screen and (max-width: 37.5em) {
}
#hero .hero-text img {
  margin: 0 auto;
}
@media only screen and (max-width: 37.5em) {
  #hero .hero-text img {
    width: 80%;
  }
}
#hero .form-cta {
  text-align: center;
  color: #fff;
  margin: 1.1rem auto 1.5rem;
  text-transform: uppercase;
  font-weight: 500;
}
#colophon {
  background-image: url('/wp-content/themes/twentynineteen-child/img/footer.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 5.2rem 0;
  border-top: 3rem solid #db0632;
  min-height: 600px;
}
@media only screen and (max-width: 37.5em) {
  #colophon {
    padding: 5.2rem 0 7.2rem;
  }
}
#colophon p {
  margin: 0;
}
#colophon .site-info {
  text-align: center;
}
@media only screen and (max-width: 37.5em) {
  #colophon .site-info {
    padding: 0 2rem;
  }
}
#colophon .site-info .footer-logo {
  max-width: 300px;
  width: 100%;
}
#colophon .site-info .title-box1 a:hover {
  opacity: 0.7;
  transition: 0.3s all ease;
}
#colophon .site-info .disclaimer {
  max-width: 52rem;
  width: 100%;
  padding: 1.2rem 2rem;
  margin: 2.8rem 0 0.5rem;
  display: inline-block;
  color: #fff;
  font-weight: 300;
  font-size: 1.2rem;
  text-transform: uppercase;
  border: 1px solid white;
}
#colophon .site-info .footer-navigation {
  font-size: 0;
  display: block;
  color: #fff;
}
#colophon .site-info .menu-footer-menu-container {
  display: inline;
}
#colophon .site-info .footer-menu {
  list-style: none;
  display: inline;
  margin: 0 auto;
}
#colophon .site-info .menu-item {
  display: inline-block;
  margin-top: 4.4rem;
}
#colophon .site-info .menu-item a {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 300;
  text-transform: uppercase;
  padding: 0px 6px;
}
#colophon .site-info .menu-item a:hover {
  color: #0f1e85;
  transition: 0.2s all ease;
}
#colophon .site-info .pillar {
  color: #fff;
  font-size: 1.2rem;
  font-weight: 300;
  display: inline-block;
}
#colophon .site-info .pillar::before {
  content: "|";
  margin: 0 1rem;
  color: #fff;
}
#colophon .site-info .site-name {
  display: none;
}
#colophon .site-info .site-name::after {
  display: none;
}
#colophon .site-info #text {
  display: none;
}
#colophon .site-info .imprint {
  display: none;
}
#colophon .mobile-donate-btn {
  display: none;
}
@media only screen and (max-width: 950px) {
  #colophon .mobile-donate-btn {
    display: block;
    width: 100%;
  }
}
#colophon .mobile-donate-btn__link {
  background-color: #ca0a07;
  color: #fff;
  text-transform: uppercase;
  padding: 2rem 0;
  width: 100%;
  text-align: center;
  position: fixed;
  bottom: 0;
  font-size: 2rem;
  z-index: 2000;
}
.interior {
  background-color: #7d171b;
}
@media only screen and (max-width: 50em) {
  .interior {
    background-color: #7d171b;
  }
}
/*.interior .social-navigation img {
  max-width: 25rem;
  }*/
  .interior .social-navigation .title-box {
    margin-top: 0;
    position: fixed;
    top: 0;
  }

  @media only screen and (max-width: 50em) {
    .interior .scrolled-nav {
      position: fixed;
      top: 0 !important;
      right: 0;
      animation: none;
      background-color: #fff;
    }
  }
  .interior .scrolled-nav .title-box {
    margin-top: 0;
  }
  @media only screen and (max-width: 50em) {
    .interior .scrolled-nav img {
      margin-left: 0;
      padding-right: 0;
    }
  }
  .site-branding {
    position: relative;
    max-width: 100%;
    margin: 0 auto;
  }
  .site-header .site-description {
    display: none;
  }
  .site-header .site-title {
    display: none;
  }
  .social-navigation {
    font-size: 0;
    position: fixed;
    top: 0;
    z-index: 600;
    text-align: right;
    padding: 0 10rem;
    max-width: 100%;
    width: 100%;
    background-color: #fff;
    /*border-bottom: 1px solid #ccc;*/
    min-height: 71px;
  }
  .social-navigation ul.sub-menu {
    display: none;
    position: absolute;
    margin-left: 0;
    width: 250px;
    right: 0;
    text-align: left;
    background-color: #fff;
    border-top: 1px solid red;
    box-shadow: 8px 8px 20px rgba(0,0,0,0.5);
  }
  .social-navigation li.menu-item-has-children:hover ul.sub-menu {
    display: block;
  }
  .social-navigation ul.sub-menu li {
    display: block;
  }

  @media only screen and (max-width: 75em) {
    .social-navigation {
      padding: 0 3rem;
    }
  }
  @media only screen and (max-width: 48em) {
    .social-navigation {
      /*Hidden Menu Here?*/
    }
  }
  /* at which the full width nav menu disappears */
  @media only screen and (max-width: 950px) {
    .social-navigation .menu-main-menu-container {
      display: none;
    }
  }
  .social-navigation .head-logo {
    width: 100%;
  }
  .social-navigation .title-box {
    display: block;
    float: left;
  }
  @media only screen and (max-width: 50em) {
    .social-navigation .title-box {
      margin-top: 0;
      position: fixed;
      top: 0;
    }
  }
  .social-navigation .title-box a {
    padding: 0;
  }
  .social-navigation .title-box a:hover {
    opacity: 0.7;
    transition: 0.3s all ease;
  }
  .social-navigation .home-logo {
    display: block;
    max-width: 151px;
    margin: 0 auto;
  }
  .interior .social-navigation .home-logo {
    display: block;
    max-width: 151px;
    margin: 0 auto;
  }
  .page-template-splash .social-navigation .home-logo {
  	max-width: 214px;
  }
/*  @media only screen and (max-width: 37.5em) {
    .social-navigation .home-logo {
      display: block;
    }
  }*/
  .social-navigation .menu-desktop-container {
    margin-top: 3rem;
  }
  @media only screen and (max-width: 50em) {
    .social-navigation .menu-desktop-container {
      display: none;
    }
  }
  .social-navigation .menu-item {
    display: inline-block;
    margin: auto;
    font-size: 1.9rem;
    position: relative;
  }
  .social-navigation a {
    text-transform: uppercase;
    color: #091f4e;
    font-size: 1.9rem;
    padding: 2.2rem 2rem;
    display: block;
  }
  .social-navigation a:hover {
    color: #fff;
    background-color: #db0632;
    transition: 0.2s all ease;
  }
  .social-navigation .svg-icon {
    display: none;
  }
  .social-navigation .issues {
    margin-right: 1.4rem;
  }
  .social-navigation .donate-btn a {
    background-color: #db4866;
    font-weight: 500;
    color: #fff;
    letter-spacing: .075em;
  }
  .social-navigation .donate-btn a:hover {
    background-color: #db0632;
    color: #fff;
    transition: 0.2s all ease;
  }
  @media only screen and (max-width: 85em) {
    .social-navigation a {
      padding: 2.6rem 1.6rem;
    }
  }
  @media only screen and (max-width: 60em) {
    .social-navigation a {
      padding: 3.188rem 1.2rem;
    }
  }
  .social-navigation .donate-btn a i {
    padding-left: 1rem;
  }
  .social-navigation .fb-btn {
    position: absolute;
    top: -3.3rem;
    right: 30rem;
    margin-left: 0;
  }
  @media only screen and (max-width: 75em) {
    .social-navigation .fb-btn {
      right: 17rem;
    }
  }
  .social-navigation .fb-btn a {
    background-color: #4783c8;
    padding: 0.8rem 2rem 0.7rem;
    font-size: 1.5em;
  }
  .social-navigation .fb-btn a:hover {
    background-color: #7e1412;
    color: #fff;
    transition: 0.3s all ease;
  }
  @media only screen and (max-width: 75em) {
    .social-navigation .fb-btn a {
      padding: 0.9rem 2rem 0.7rem;
    }
  }
  .primary-menu,
  .primary-menu .sub-menu {
    margin: 0;
  }
  .primary-menu svg,
  .primary-menu button,
  .primary-menu .sub-menu .mobile-parent-nav-menu-item {
    display: none;
  }

  .navigation-wrap {
    display: block;
  }
  .navigation-wrap__checkbox {
    display: none;
  }
  .navigation-wrap__button {
    display: none;
    background-color: transparent;
    height: 7rem;
    width: 7rem;
    position: fixed;
    top: 0rem;
    right: 3rem;
    border-radius: 50%;
    z-index: 2000;
    text-align: center;
    cursor: pointer;
  }
  @media only screen and (max-width: 950px) {
    .navigation-wrap__button {
      display: block;
    }
  }
  .navigation-wrap__background {
    height: 6rem;
    width: 6rem;
    border-radius: 50%;
    position: fixed;
    top: 1rem;
    right: 3.5rem;
    background-image: -webkit-radial-gradient(transparent, transparent);
    background-image: -o-radial-gradient(transparent, transparent);
    background-image: radial-gradient(transparent, transparent);
    z-index: 1000;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  }
  .navigation-wrap__checkbox:checked ~ .navigation-wrap__background {
    background-image: -webkit-radial-gradient(rgba(55, 102, 153, .8), rgba(55, 102, 153, .9));
    background-image: -o-radial-gradient(rgba(55, 102, 153, .8), rgba(55, 102, 153, .9));
    background-image: radial-gradient(rgba(55, 102, 153, .8), rgba(55, 102, 153, .9));
    -webkit-transform: scale(80);
    -ms-transform: scale(80);
    transform: scale(80);
  }
  .navigation-wrap__checkbox:checked ~ #site-navigation {
    opacity: 1;
    z-index: 1000;
    display: block;
  }
  .navigation-wrap__checkbox:checked ~ #site-navigation .main-menu {
    display: block;
    -webkit-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
    transition: 0.2s all ease;
  }
  .navigation-wrap__icon {
    position: relative;
    margin-top: 4.5rem;
    display: none;
  }
  @media only screen and (max-width: 950px) {
    .navigation-wrap__icon {
      display: block;
    }
  }
  .navigation-wrap__icon, .navigation-wrap__icon::before, .navigation-wrap__icon::after {
    width: 3rem;
    height: 2px;
    background-color: #ca0a07;
    display: none;
  }
  @media only screen and (max-width: 950px) {
    .navigation-wrap__icon, .navigation-wrap__icon::before, .navigation-wrap__icon::after {
      display: inline-block;
    }
  }
  .navigation-wrap__icon::before, .navigation-wrap__icon::after {
    content: "";
    position: absolute;
    left: 0;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
  }
  .navigation-wrap__icon::before {
    top: -0.8rem;
  }
  .navigation-wrap__icon::after {
    top: 0.8rem;
  }
  .navigation-wrap__button:hover .navigation-wrap__icon::before {
    top: -1rem;
  }
  .navigation-wrap__button:hover .navigation-wrap__icon::after {
    top: 1rem;
  }
  .navigation-wrap__checkbox:checked + .navigation-wrap__button .navigation-wrap__icon {
    background-color: transparent;
  }
  .navigation-wrap__checkbox:checked + .navigation-wrap__button .navigation-wrap__icon::before {
    top: 0;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .navigation-wrap__checkbox:checked + .navigation-wrap__button .navigation-wrap__icon::after {
    top: 0;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  @media only screen and (max-width: 950px) {
    .navigation-wrap {
      display: block;
    }
  }
  #site-navigation {
    height: 100vh;
    position: fixed;
    z-index: 1500;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: none;
  }
  #site-navigation .main-menu-more {
    display: none;
  }
  #site-navigation .menu-main-menu-container {
    position: absolute;
    top: 35%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    list-style: none;
    text-align: center;
    width: 100%;
    margin: 0 auto;
  }
  #site-navigation .menu-item {
    display: block;
    margin: 0;
    margin-bottom: 5px;
  }
  #site-navigation .donate-btn i {
    display: none;
  }
  #site-navigation a:link, #site-navigation a:visited {
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 18px;
    font-weight: 300;
    padding: 1rem 2rem;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.4s;
  }
  #site-navigation a:hover, #site-navigation a:active {
    background-position: 100%;
    color: #ca0a07;
  }
  .scrolled-nav {
    position: fixed;
    top: 0;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    width: 100%;
    max-width: 100%;
  }
  @media only screen and (max-width: 37.5em) {
    .scrolled-nav {
      animation: none !important;
      background-color: #7e1412 !important;
      transition: none !important;
    }
  }
  @media only screen and (max-width: 50em) {
    .scrolled-nav .title-box {
      margin-top: 0;
    }
  }
  .scrolled-nav img {
    display: block;
    max-width: 22rem;
    float: left;
    padding-right: 3rem;
  }
  @media only screen and (max-width: 75em) {
    .scrolled-nav img {
      margin-left: 0;
      padding-right: 0;
      max-width: 25rem;
    }
  }
  .scrolled-nav .menu-desktop-container {
    margin-top: 2rem;
  }
  @media only screen and (max-width: 75em) {
    .scrolled-nav .menu-desktop-container {
      margin-right: 0;
    }
  }
  @media only screen and (max-width: 50em) {
    .scrolled-nav {
      position: fixed;
      top: 0 !important;
      right: 0;
      animation: none;
      transition: 0.3s all ease;
      background-color: #fff;
    }
  }
  @keyframes slide-down {
    0% {
      opacity: 0;
      transform: translateY(-100%);
    }
    100% {
      opacity: 0.9;
      transform: translateY(0);
    }
  }
  .about-section {
    background: #fff;
    padding: 3rem;
    font-size: 0;
    max-width: 160rem;
    margin: 0 auto;
    letter-spacing: 0;
  }
  @media only screen and (max-width: 75em) {
    .about-section {
      padding: 2rem;
    }
  }
  @media only screen and (max-width: 37.5em) {
    .about-section {
      padding: 2rem 0;
    }
  }
  .about-section .about-inner {
    max-width: 96rem;
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: center;
    padding: 7rem 0 3rem;
    color: #000;
  }

  @media only screen and (max-width: 50em) {
    .about-section .about-inner {
      padding: 2rem 0;
    }
  }
  .about-section .about-inner .social-btn-container {
    position: absolute;
    top: -10.4rem;
    right: 0;
    left: 0;
    max-width: 96rem;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    letter-spacing: 0;
    z-index: 200;
  }
  @media only screen and (max-width: 50em) {
    .about-section .about-inner .social-btn-container {
      position: relative;
    }
  }
  @media only screen and (max-width: 37.5em) {
    .about-section .about-inner .social-btn-container {
      top: -4rem;
    }
  }
  .about-section .about-inner .social-btn {
    font-size: 1.8rem;
    font-weight: 300;
    color: #fff;
    width: 25%;
    display: inline-block;
    padding: 4.5rem 0;
    height: 12rem;
    vertical-align: top;
    z-index: 300;
    letter-spacing: 0.05em;
  }
  .about-section .about-inner .social-btn:hover {
    transition: 0.3s all ease;
  }
  @media only screen and (max-width: 37.5em) {
    .about-section .about-inner .social-btn {
      width: 100%;
      padding: 3rem 0;
      height: auto;
    }
  }
  .about-section .about-inner .map-btn {
    background-color: #db4866;
    box-shadow: 5px 5px 10px rgba(0,0,0,.25);
    font-weight: 600;
  }
  .about-section .about-inner .map-btn:hover{
    background-color: #db0632;
  }
  .about-section .about-inner .tw-btn {
    background-color: #3bb4ec;
    box-shadow: 5px 5px 10px rgba(0,0,0,.25);
  }
  .about-section .about-inner .tw-btn:hover{
    background-color: #5b9ce6;
  }
  .about-section .about-inner .fb-btn {
    background-color: #4783c8;
    box-shadow: 5px 5px 10px rgba(0,0,0,.25);
  }
  .about-section .about-inner .fb-btn:hover{
    background-color: #5b9ce6;
  }
  .about-section .about-inner .donate-btn {
    background-color: #ca0a07;
    font-weight: 600;
    text-transform: uppercase;
    padding: 5rem 0 4rem;
    box-shadow: 5px 5px 10px rgba(0,0,0,.25);
  }
  .about-section .about-inner .donate-btn:hover{
    background-color: #db0632;
  }
  @media only screen and (max-width: 37.5em) {
  /*.about-section .about-inner .fb-btn{
    width: 100%;
    }*/
    .about-section .about-inner .donate-btn {
      display: none;
    }
  }
  .about-section .about-inner .video-section {
    max-width: 600px;
    margin: 5rem auto;
    padding: 0 2rem;
  }
  .about-section .about-inner .video-section h2 {
    margin-bottom: 2rem;
  }
  .about-section .about-inner .about-text {
    width: 100%;
    display: block;
    text-align: left;
    padding: 0;
  }
  @media only screen and (max-width: 50em) {
    .about-section .about-inner .about-text {
      display: block;
      width: 100%;
      padding: 0;
    }
  }
  @media only screen and (max-width: 37.5em) {
    .about-section .about-inner .about-text {
      padding: 0 2rem;
    }
  }
  .about-section .about-inner .about-text__headline {
    font-weight: 700;
    font-size: 4.4rem;
    text-transform: uppercase;
    color: #db0632;
    margin-top: 4rem;
    line-height: 1;
    text-align: center;
    width: 100%;
  }
  @media only screen and (max-width: 37.5em) {
    .about-section .about-inner .about-text__headline {
      font-size: 3.2rem;
    }
  }
  .about-section .about-inner .about-text__paragraph {
    margin-bottom: 4rem;
    font-size: 2.6rem;
    letter-spacing: 0;
  }
  .about-section .about-inner .about-text__paragraph p {
    margin-top: 1.1rem;
    line-height: 1.69;
  }
  .about-section .about-inner img {
    display: block;
    margin: 0 auto;
    width: 100%;
  }
  #hero-interior {
    background: url('/wp-content/themes/twentynineteen-child/img/messner-hero.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 25% center;
    width: 100%;
    position: relative;
    padding: 20rem 0 21rem;
    margin-top: 70px;
    border-bottom: 30px solid #db0632;
  }
  .blog #hero-interior {
    background: url('/wp-content/themes/twentynineteen-child/img/news_header.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 66% center;
  }
  #hero-interior .hero-inner {
    margin: 0 auto;
    text-align: center;
  }
  #hero-interior .hero-inner h1 {
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-size: 10.5rem;
  }
  @media only screen and (max-width: 37.5em) {
    #hero-interior {
      padding: 15rem 0;
    }
    #hero-interior .hero-inner h1 {
      font-size: 5rem;
    }
  }
  #hero-interior img {
    max-width: 214px;
  }
  #hero-interior img:hover {
    opacity: 0.7;
    transition: 0.3s all ease;
  }
  #hero-interior p {
    color: #fff;
    font-size: 2.5rem;
    margin: 0;
  }
  #hero-interior span {
    padding: 0 0.5rem;
  }
  #main {
    max-width: 96rem;
    padding: 4rem 0;
    margin: 4rem auto;
    min-height: 30rem;
  }
  .blog #main,
  .archive #main {
  	max-width: 128rem;
  }
  .about-section .textwidget {
    font-size: 24px;
    width: 100%;
  }
  @media only screen and (max-width: 1280px){
  	.blog #main,
  	.archive #main {
  		padding: 3rem;
  	}
  }

  @media only screen and (max-width: 75em) {
    #main {
      padding: 2rem;
    }
  }
  #main h1 {
    color: #000;
    text-transform: uppercase;
    font-size: 4.8rem;
    font-weight: 700;
    text-align: left;
  }
  @media only screen and (max-width: 37.5em) {
    #main h1 {
      font-size: 4rem;
    }
  }
  #main h1 span {
    color: #ecc04d;
    font-weight: 700;
  }
  #main .entry-title {
    display: none;
    margin-bottom: 3rem;
    text-transform: uppercase;
    font-weight: 700;
    color: #7e1412;
  }

  #main h2 {
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: 600;
    color: #db0632;
  }
  @media only screen and (min-width: 75em) {
   #main h2 {
    font-size: 4.4rem;
  }
}
#main .entry .entry-content > *, #main .entry .entry-summary > * {
  max-width: 100%;
}
#main .wp-block-image {
  margin: 0 auto;
}
#main p, #main a, #main li, #main .nav-links {
  font-size: 2.4rem;
  letter-spacing: 0;
}
#main .wp-block-image .alignleft {
  margin-right: 3rem;
}
@media only screen and (max-width: 50em) {
  #main .wp-block-image .alignleft {
    margin: 0 auto;
    float: none;
    width: 100%;
    height: auto;
    text-align: center;
  }
}
#main .error-404 a {
  font-size: 3.6rem;
}
.single {
  margin: 0 auto;
}
.single p {
  margin: 2rem 0;
}
.single .entry-content .btn {
  margin: 2rem auto;
}
.single .entry-content .btn-container {
  margin: 4rem auto;
}
.single .entry-content .featured-image-container {
  width: 100%;
  background-position: center !important;
  background-size: cover !important;
  min-height: 30rem;
}
@media only screen and (max-width: 37.5em) {
  .single .entry-content .featured-image-container {
    min-height: 25rem;
  }
}
.single .entry-meta {
  display: none;
}
.single .entry-footer {
  display: none;
}
.single .post-navigation .screen-reader-text {
  display: none;
}
.single .post-navigation .nav-links {
  margin-top: 3rem;
  display: none;
}
.single #comments {
  display: none;
}
#post-58 .featured-image-container, #post-52 .featured-image-container {
  display: none;
}

.cards-wrapper {
    display: flex;
    flex-flow: row wrap;
}
@media all and (max-width: 50em){
	.page-template-front-page .cards-wrapper {
		display: block;
	}
}
.cards-wrapper article {
	border: 1px solid #c2c2c2;
}
.blog .card-inner,
.archive .card-inner {
    padding: 1.7rem 3rem 1.5rem;
}
.blog .page-title,
.archive .page-title {
  margin-bottom: 3rem;
  font-weight: 300;
  color: #d71f29;
  text-transform: uppercase;
}
.blog article,
.archive article {
  width: 24%;
  width: 31%;
  display: inline-block;
  vertical-align: top;
  margin-left: 2%;
  margin-bottom: 2rem;
  padding-bottom: 50px;
  position: relative;
}

.blog article:nth-of-type(3n + 1),
.archive article:nth-of-type(3n + 1) {
  margin-left: 0;
}
@media only screen and (max-width: 1280px) {
  .blog article,
  .archive article {
    width: 48%;
    margin-left: 2%;
    /*margin: 2rem auto 4rem;*/
  }
  .blog article:nth-of-type(3n + 1),
  .archive article:nth-of-type(3n + 1) {
    margin-left: 2%;
  }
  .social-navigation a {
    padding: 2.6rem 1.1rem;
  }
}
@media only screen and (max-width: 650px) {
  .blog article,
  .archive article {
    display: block;
    width: 100%;
    margin: 2rem auto 4rem;
  }
  .blog article:nth-of-type(3n + 1),
  .archive article:nth-of-type(3n + 1) {
    margin: 2rem auto 4rem;
  }
}
.blog article .news-img-container,
.archive article .news-img-container {
  min-height: 188px;
  background-size: cover !important;
  position: relative;
  background-position: center !important;
}
.blog article .news-img-container:hover,
.archive article .news-img-container:hover {
  opacity: 0.7;
  transition: 0.3s all ease;
}
.blog article img,
.archive article img {
  width: 100%;
  height: auto;
  max-height: 177px;
}
.blog article img:hover,
.archive article img:hover {
  opacity: 0.7;
  transition: 0.3s all ease;
}
.blog article a,
.archive article a {
  /*color: #333;*/
}
.blog article a:hover,
.archive article a:hover {
  color: #f0786b;
  transition: 0.3s all ease;
}
.blog article p,
.archive article p {
  margin: 0.7rem auto;
}
p.read-more {
    position: absolute;
    right: 30px;
    bottom: 10px;
    text-align: right;
}
.blog .pagination,
.archive .pagination {
  padding: 4rem 15px 5rem;
  text-align: center;
  display: block;
  width: 100%;
  font-size: 24px;
}
.blog .pagination a,
.archive .pagination a{
	color: #000;
	font-size: 24px;
}
.blog .pagination .current,
.archive .pagination .current {
	font-weight: 700;
}
.blog .pagination a:hover,
.archive .pagination a:hover {
	color: #f0786b;
}
.blog .pagination .screen-reader-text,
.archive .pagination .screen-reader-text {
  display: none;
}
.blog .pagination svg,
.archive .pagination svg {
  position: absolute;
}
.blog .pagination a,
.archive .pagination a {
  padding: 0 0.7rem;
}
.blog .pagination .nav-prev-text,
.archive .pagination .nav-prev-text {
  margin-left: 3rem;
}
.blog .pagination .nav-next-text,
.archive .pagination .nav-next-text {
  margin-right: 1rem;
}
.blog .post-thumbnail,
.archive .post-thumbnail {
  margin-bottom: 1rem;
}
.blog p, .archive p {
  margin: 2rem 0;
}
.blog #main .entry-title,
.archive #main .entry-title {
  display: none;
}
.blog .entry-footer,
.archive .entry-footer {
  display: none;
}
.entry-category-custom .post-categories {
  list-style: none;
  display: inline-block;
}
.entry-category-custom ul {
  margin: 0;
}
.entry-category-custom li {
  margin: 0;
}
.entry-category-custom p {
  display: inline;
}
.entry-category-custom.post,
.entry-category-custom.post a i {
    color: #a1a1a1;
}

.blog #main .news-item .title{
  padding-bottom: 20px;
  border-bottom: 25px solid #db0632;
  margin-bottom: 12px;
}
@media only screen and (max-width: 37.5em) {
  .blog #main .news-item .title{
    padding-bottom: 10px;
    border-bottom: 10px solid #db0632;
  }
}

.blog #main .news-item .title a{
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  color: #db0632;
  line-height: 1.13;
  font-size: 37px;
  letter-spacing: .05em;
}
.blog #main .news-item .title a:hover{
  color: #f0786b;
  transition: 0.3s all ease;
}
@media only screen and (max-width: 75em) {
  .blog #main .news-item .title a{
    font-size: 2.5rem;
  }
}
.blog #main .news-item p,
.archive #main .news-item p {
  line-height: 1.7;
  font-size: 20px;
  margin: 0.7rem auto;
  -webkit-font-smoothing: antialiased;
}
.entry-category-custom, .share-wrap {
  display: inline-block;
  width: 49%;
}
.share-wrap {
  text-align: right;
}
.share-wrap .share a {
  color: #a1a1a1;
}
.share-wrap .share a:hover {
  color: #f0786b;
  transition: 0.3s all ease;
}
@media only screen and (max-width: 50em) {
  .entry-category-custom p{
      display: none;
  }
}
/* @media only screen and (max-width: 1280px) {
  .entry-category-custom, .share-wrap {
      display: inline-block;
      width: 100%;
  }
  .share-wrap {
      text-align: left;
  }
} */

.blog #main .share a:last-child {
    margin-right: 0;
}
.blog #main .share a,
.archive #main .share a {
	margin-right: 15px;
	font-size: 18px;
}
.blog #main .entry-category-custom a,
.blog #main .entry-category-custom p {
  color: #a1a1a1;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
}
.blog #main .entry-category-custom a:hover {
  color: #f0786b;
  transition: 0.3s all ease;
}



.entry-category-custom a:hover {
  color: #f0786b;
  transition: 0.3s all ease;
}
.blog #main .news-item a.text-link,
.archive #main .news-item a.text-link {
    font-weight: 700;
    margin-bottom: 25px;
    text-transform: uppercase;
    font-size: 18px;
}
.entry-category-custom i {
  margin-left: 0.3rem;
}
.entry-category-custom .fa-facebook-f {
  color: #4867b4;
}
.entry-category-custom .fa-twitter {
  color: #57c7f5;
}
.entry-category-custom .fab:hover {
  color: #f0786b;
  transition: 0.3s all ease;
}
.hero-inner h1 a {
	color: #fff;
}
.single #main .entry-title {
	display: block;
	color: #000;
  padding-bottom: 25px;
  border-bottom: 25px solid #db0632;
  margin-bottom: 0;
}
.single #main .share {
	margin-left: 20px;
}
.single #main .share a {
	margin-right: 10px;
}
.entry-category-custom.post p:first-child{
  display: inline-block;
}

/*-------------------VIDEO SECTION-------------------- */
.video-section, .endorsement-section {
  display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    margin: 0 -15px;
}
.video-card {
  flex: 0 1 33%;
  padding: 0 15px;
  padding-bottom: 40px;
}
.video-card p {
  margin: 0;
}
.video-card h2 {
  line-height: 1.3;
}
img {
  max-width: 100%;
}
@media screen and (max-width: 768px){
  .video-card {
    flex: 0 1 50%;
  }
  .endorsement-card {
    flex: 0 1 33.3%;
  }
}
.back.btn {
  display: block;
  text-align: center;
  margin: 0 auto;
  width: 225px;
  margin-top: 75px;
}
@media screen and (max-width: 550px){
  .endorsement-card {
    flex: 0 1 50%;
  }
}
@media screen and (max-width: 500px){
  .video-card {
    flex: 0 1 100%;
  }
}
@media screen and (max-width: 400px){
  .endorsement-card {
    flex: 0 1 100%;
  }
}
.video-wrapper {
  margin: 20px auto;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-container .hero-logo-vid,
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*-----------------END VIDEO SECTION-------------------- */

/* CONTACT FORM STYLES */

.contact-page {
  margin-top: 30px;
}

.wpcf7-form .contact-page input[type="text"],
.wpcf7-form .contact-page input[type="email"],
.wpcf7-form .contact-page textarea {
  background-color: rgb(230, 230, 230);
  border: none;
  min-height: 54.4px;
  font-family: inherit;
  font-size: 18px;
  padding-left: 16px;
  box-sizing: border-box;
}

.wpcf7-form .contact-page input[type="text"]:focus ,
.wpcf7-form .contact-page input[type="email"]:focus ,
.wpcf7-form .contact-page textarea:focus {
  background-color: rgb(240, 240, 240);  
}

.wpcf7-form .contact-page input[id="full-name"] {
  width: 49%;
  margin-right: 2%;
}

.wpcf7-form .contact-page input[id="email"] {
  width: 49%;
}

.wpcf7-form .contact-page input[id="subject"] {
  width: 100%;
  margin-top: 15px;
}

.wpcf7-form .contact-page textarea {
  width: 100%;
  margin-top: 15px;
  padding-top: 15px;
}

.wpcf7-form .contact-page input[id="submit"] {
  background-color: #db0632;
  border: 2px solid #db0632;
  color: white;
  font-size: 2.4rem;
  letter-spacing: 0;
  text-transform: uppercase;
  padding: 8px;
  display: block;
  margin: auto;
  width: auto;
  margin-top: 15px;
  font-family: 'Source Sans Pro', sans-serif;
  transition: 0.2s all ease;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
  -ms-transition: 0.2s all ease;
  -o-transition: 0.2s all ease;
}

.wpcf7-form .contact-page input[id="submit"]:hover {
  background-color: #fff;
  color: #db0632;
  transition: 0.2s all ease;
  -webkit-transition: 0.2s all ease;
  -moz-transition: 0.2s all ease;
  -ms-transition: 0.2s all ease;
  -o-transition: 0.2s all ease;
}
.entry-content #CI_subscribeForm input,
.entry-content #CI_subscribeForm label {
	font-size: 1.8rem;
}
.entry-content #CI_subscribeForm input[type="text"],
.entry-content #CI_subscribeForm input[type="email"],
.entry-content #CI_subscribeForm input[type="tel"] {
    width: 49%;
    margin-right: 1.5%;
    padding: 1.5rem;
    border-radius: 0;
    color: #333;
    border: none;
    -webkit-appearance: none;
    font-family: inherit;
    margin-bottom: 2rem;
    background-color: #ededed;
}
.entry-content #CI_subscribeForm span {
	display: inline-block;
	width: 49%;
    margin-right: 1.5%;
    margin-bottom: 20px;
}
.entry-content #CI_subscribeForm span label {
	padding-left: 8px;
}
.entry-content #CI_subscribeForm input.edge,
.entry-content #CI_subscribeForm span.edge {
	margin-right: 0;
}
.entry-content #CI_subscribeForm input[type="email"],
.entry-content #CI_subscribeForm input[type="submit"] {
	width: 100%;
}
.entry-content #CI_subscribeForm input[type="submit"] {
	width: 100%;
	font-size: 2.2rem;
    font-family: inherit;
    width: 100%;
    background-color: #db0632;
    color: #fff;
    border-radius: 0;
    line-height: 1;
    padding: 2.2rem 0;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    margin-right: 0;
}
@media only screen and (max-width: 500px) {
	.entry-content #CI_subscribeForm input[type="text"],
	.entry-content #CI_subscribeForm input[type="email"],
	.entry-content #CI_subscribeForm input[type="tel"] {
	    width: 100%;
	    margin-right: 0;
	}
	.wpcf7-form .contact-page input[id="full-name"] {
		display: block;
		width: 100%;
		margin-right: 0;
	}

	.wpcf7-form .contact-page input[id="email"] {
		display: block;
		width: 100%;
		margin-top: 15px;
	}
}
.splash {
  background-image: url('/wp-content/themes/twentynineteen-child/img/splash-3.png');
  background-position: center 80%;
  background-size: cover;
  /*min-height: 93vh;*/
  position: relative;
}
.splash .video-wrapper {
  padding-top: 18%;
  padding-top: 20vh;
  width: 53%;
  max-width: 100%;
  margin: 0 auto 0 0;
  text-align: center;
  padding-left: 10rem;
}
.splash .btn {
  display: inline-block;
  margin: 3rem auto 15rem;
}

.page-template-splash .social-navigation {
  background-color: transparent;
  position: absolute;
}
.page-template-splash .menu-main-menu-container{
  display: none;
}
.page-template-splash .interior .social-navigation .title-box {
  position: absolute;
}
.page-template-splash #colophon .mobile-donate-btn {
  display: none !important;
}
@media screen and (max-width: 1200px){
  .splash .video-wrapper {
    /*width: 60%;*/
    padding-left: 3rem;
  }
}
@media only screen and (max-width: 950px) {
  .page-template-splash .navigation-wrap {
      display: none;
  }
  .splash .video-wrapper {
    /*width: 70%;*/
  }
}
@media only screen and (max-width: 700px) {
  .splash .video-wrapper {
    width: 100%;
    margin: 0 auto;
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .splash .btn {
    display: inline-block;
    margin: 3rem auto 3rem;
  }
  .splash {
    background-image: url('/wp-content/themes/twentynineteen-child/img/no-bodies.png');
    background-position: center center;
  }
}
@media only screen and (max-width: 600px) {
  .splash {
    /*min-height: 55vh;*/
  }
}